@charset "UTF-8";
/* ==============================================
 * パンくず
 * ============================================== */
.header {
  box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.15);
}

.breadcrumb {
  padding: 10px 0;
}
.breadcrumb .breadcrumb__inner {
  margin: 0 auto;
}
.breadcrumb .breadcrumb__item {
  line-height: 150%;
}

/* ==============================================
 * 共通
 * ============================================== */
.is-pc {
  /* タブレット含む */
}
@media screen and (max-width: 767px) {
  .is-pc {
    display: none !important;
  }
}

@media screen and (max-width: 1131px) {
  .is-pcOnly {
    display: none !important;
  }
}

.is-tb {
  display: none !important;
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
  .is-tb {
    display: inline !important;
  }
}

@media screen and (min-width: 1131px) {
  .is-tbsp {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none !important;
  }
}

.is-pcsp {
  /* タブレット以外に適応 */
  display: none !important;
}
@media not screen and (min-width: 768px) and (max-width: 1130px) {
  .is-pcsp {
    display: inline !important;
  }
}

.main__link .main__link__button {
  padding: 20px 0;
  border-radius: 36px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.16);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 20px;
  transition: 0.3s;
  font-family: "Hiragino Kaku Gothic Pro";
}
.main__link .main__link__button:hover {
  opacity: 0.6;
}
.main__link .main__link__button {
  background-color: #ffa514;
}
.main__link .main__download__button {
  background-color: #20aee5;
}

/* ==============================================
 * 機能について
 * ============================================== */
.function .function__inner {
  margin: 0 auto;
  padding: 64px 0 120px;
  width: 1200px;
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
  .function .function__inner {
    width: 996px;
  }
}
@media screen and (max-width: 767px) {
  .function .function__inner {
    margin: 40px auto 0;
    padding: 0 0 64px;
    width: 100%;
  }
}
.function .function__title {
  font-size: 40px;
  font-weight: 600;
  line-height: 150%;
  text-align: center;
  color: #20aee5;
}
@media screen and (max-width: 767px) {
  .function .function__title {
    font-size: 30px;
    line-height: 150%;
  }
}
.function .function__description {
  margin: 24px 0 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 170%;
  text-align: center;
  letter-spacing: 0.04em;
  color: #222;
}
@media screen and (max-width: 767px) {
  .function .function__description {
    margin: 20px 0 0;
    font-size: 12px;
    line-height: 170%;
  }
}
.function .function__list {
  width: 1200px;
  margin: 40px auto 0;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
  .function .function__list {
    width: 996px;
  }
}
@media screen and (max-width: 767px) {
  .function .function__list {
    width: auto;
    margin: 40px 20px 0;
  }
}
.function .function__list > li {
  border-radius: 16px;
  display: flex;
  overflow: hidden;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.15);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 408px auto;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .function .function__list > li {
    background-size: 100%;
  }
}
.function .function__list > li:focus, .function .function__list > li:hover {
  opacity: 0.6;
}
.function .function__list > li.function__list__management {
  min-height: 346px;
  background-image: url("../img/function/management-pc.png");
}
@media screen and (max-width: 767px) {
  .function .function__list > li.function__list__management {
    background-image: url("../img/function/management-sp.png");
  }
}
.function .function__list > li.function__list__timecard {
  min-height: 280px;
  background-image: url("../img/function/timecard-pc.png");
}
@media screen and (max-width: 767px) {
  .function .function__list > li.function__list__timecard {
    background-image: url("../img/function/timecard-sp.png");
  }
}
.function .function__list > li.function__list__integration {
  min-height: 280px;
  background-image: url("../img/function/integration-pc_v2.png");
}
@media screen and (max-width: 767px) {
  .function .function__list > li.function__list__integration {
    background-image: url("../img/function/integration-sp_v2.png");
  }
}
.function .function__list > li.function__list__workschedule {
  min-height: 280px;
  background-image: url("../img/function/workschedule-pc.png");
}
@media screen and (max-width: 767px) {
  .function .function__list > li.function__list__workschedule {
    background-image: url("../img/function/workschedule-sp.png");
  }
}
.function .function__list > li > a {
  padding-left: 408px;
  width: 100%;
  display: flex;
}
@media screen and (max-width: 767px) {
  .function .function__list > li > a {
    padding: 56vw 0 0;
  }
}
.function .function__list__detail {
  padding: 40px;
  background: #fff;
  border-left: solid 1px #eee;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .function .function__list__detail {
    padding: 24px;
    border-top: solid 1px #eee;
    border-left: none;
    width: 100%;
  }
}
.function .function__list__title {
  color: #20aee5;
  font-weight: 600;
  font-size: 28px;
  line-height: 150%;
}
@media screen and (max-width: 767px) {
  .function .function__list__title {
    font-size: 22px;
    line-height: 150%;
    text-align: center;
  }
}
.function .function__list__description {
  margin-top: 8px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #222;
  line-height: 170%;
}
@media screen and (max-width: 767px) {
  .function .function__list__description {
    font-size: 12px;
  }
}
.function dl {
  margin-top: 16px;
  padding: 16px 0;
  border-radius: 8px;
  display: flex;
  align-items: center;
  background-color: #fafafa;
}
.function dl dt {
  padding: 0 24px;
  font-weight: 400;
  font-size: 14px;
  line-height: 170%;
  align-items: center;
  letter-spacing: 0.04em;
  color: #222;
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
  .function dl dt {
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  .function dl dt {
    padding: 0 16px;
    font-size: 12px;
    white-space: nowrap;
  }
}
.function dl dd {
  padding: 0 24px;
  border-left: 1px solid #eee;
}
.function dl dd ul li {
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  letter-spacing: 0.04em;
  color: #222;
}
@media screen and (max-width: 767px) {
  .function dl dd ul li {
    font-size: 10px;
  }
}

.function__section {
  margin: 72px 0 0;
}
@media screen and (max-width: 767px) {
  .function__section {
    margin: 48px 0 0;
  }
}

.function__entries {
  margin: 42px 0 0;
}
.function__entries .function__entry {
  width: 320px;
}
@media screen and (max-width: 767px) {
  .function__entries .function__entry {
    margin-left: auto;
  }
}
@media screen and (min-width: 769px) {
  .function__entries .function__entry {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  .function__entries .function__entry:nth-child(1), .function__entries .function__entry:nth-child(4) {
    margin-left: 0;
  }
}
@media screen and (min-width: 769px) {
  .function__entries .function__entry:nth-child(4), .function__entries .function__entry:nth-child(5), .function__entries .function__entry:nth-child(6) {
    margin-top: 64px;
  }
}

@media screen and (max-width: 767px) {
  .page-airshift-function-help .function__inner {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  .page-airshift-function-help .function__entries {
    width: 720px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .page-airshift-function-help .function__entry:nth-child(1) .function__entry__title br {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .page-airshift-function-help .function__entry:nth-child(2) .function__entry__title {
    height: 56px;
  }
}
@media screen and (min-width: 769px) {
  .page-airshift-function-help .function__entry:nth-child(3) {
    margin-left: 0;
    margin-top: 64px;
  }
}
@media screen and (min-width: 769px) {
  .page-airshift-function-help .function__entry:nth-child(4) {
    margin-left: 35px;
  }
}
.page-airshift-function-help .movie {
  width: auto;
  margin: 72px -10px 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-airshift-function-help .movie {
    margin-top: 56px;
  }
}
.page-airshift-function-help .movie .movie__inner {
  width: 100%;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .page-airshift-function-help .movie .movie__thumbnail__inner {
    border-radius: 0;
  }
}

.function__entry__title {
  margin: 32px 0 24px;
}

.function__entry__appstorelink {
  display: inline-block;
  margin: 26px 0 0;
}

.faq__inner {
  max-width: 1035px;
}

.faq__section .faq__inner {
  max-width: 1035px;
}

.other_function__section {
  padding: 80px 0;
  padding: 80px 0 0;
  background: #fafafa;
}
@media screen and (max-width: 767px) {
  .other_function__section {
    padding: 64px 0 0;
  }
}
.other_function__section .other_function__title {
  color: #20aee5;
  font-size: 24px;
  font-weight: bold;
  line-height: 36px;
}
@media screen and (max-width: 767px) {
  .other_function__section .other_function__title {
    font-size: 18px;
    line-height: 27px;
  }
}
.other_function__section .other_function__inner {
  max-width: 1035px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .other_function__section .other_function__inner {
    margin: 0 24px;
  }
}
.other_function__section .function__list {
  display: flex;
  width: 100%;
  gap: 0 24px;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list {
    flex-direction: column;
  }
}
.other_function__section .function__list li {
  width: inherit;
  background-size: contain;
  background-position-x: 0px;
}
@media screen and (min-width: 769px) {
  .other_function__section .function__list li {
    width: 505px;
  }
}
.other_function__section .function__list li.function__list__management {
  background-image: url("../img/function/creation-pc.png");
}
.other_function__section .function__list li.function__list__timecard {
  background-image: url("../img/function/timecard-pc.png");
  background-position-x: -108px;
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list li.function__list__timecard {
    background-position-x: 0;
  }
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list li.function__list__timecard {
    background-position-x: -100px;
  }
}
.other_function__section .function__list li.function__list__help {
  background-image: url("../img/function/help-pc_v2.png");
}
.other_function__section .function__list li a {
  padding: 0 0 0 168px;
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list li a {
    padding: 0 0 0 26%;
  }
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list li a {
    padding: 0 0 0 108px;
  }
}
.other_function__section .function__list li .function__list__title {
  font-size: 16px;
  line-height: 24px;
}
@media screen and (max-width: 767px) {
  .other_function__section .function__list li .function__list__title {
    font-size: 14px;
    line-height: 21px;
  }
}